/* CSS Document/Basic settings */

/*
-----------------------------------------------
Leave a nest Webmaster
Author:   George YOSHIDA(yoshida@leaveanet.com)
----------------------------------------------- */

* {	margin: 0;
	padding: 0;
	font-size:100%;
}

/* Body align settings */
body{
	text-align:center;
	}

/* container settings */
#container{
	text-align: left;
	height:1%;
	}
#subCont{
	float:left;
	margin-top: 0;
	margin-right:0;
	margin-bottom:0;
}

/* font-size */

.small{font-size:11px;}
.xsmall{font-size:x-small;}
.large{font-size:large;}
.xlarge{font-size:x-large;}
.xxlarge{font-size:xx-large;}

h1 {font-size:180%;}
h2 {font-size:160%;}
h3 {font-size:120%;}
p {font-size:100%;}

/* color */
.white{	color:#FFFFFF;}
.moca{	color:#BC9553;	}
.red1{	color:#D90000;}
.red2{	color:#BC7354;}
.red3{	color:#F1DAC4;}
.green{	color:#67AE8B;	}


.bkwhite{background-color:#ffffff;}

h1,h2,h3,h4,h5,h6,p,ul,li,ol{
	margin:0;
	padding:0;
}
ul li{
	list-style-type:none;
	margin-left:0;
}
ul li a,ul li a:hover{
	border-bottom-style:none;
	}
a{
}
a:hover{
	text-decoration:none;
}

img{
	border-bottom-style:none;
	border:none;
	text-decoration:none;
}
a img{
	border-bottom-style:none;
	text-decoration:none;
}

/* text-align */
.center{
	text-align:center;
}
.center2{
	margin:0 auto;
}
.right{
	text-align:right;
}
.left{
	text-align:left;
}

/* float */
.fright{
	float:right;
	width:100%;
	text-align:right;
}
.fleft{float:left;width:100%;text-align:left;display:inline;}
.fleft80{float:left;width:80%;text-align:left;display:inline;}
.fleft90{float:left;width:90%;text-align:left;display:inline;}
.fleft2{float:left;}
.fright2{float:right;}
.clear{clear:both;}
.clearLeft{clear:left;}
.clearRight{clear:right;}

/* z-index */
.zM1{z-index:-1;}
.z1{z-index:1;}
.z2{z-index:2;}
.z3{z-index:3;}

/* border-bottom */
.noBorder{border-style:none;}
.border{border:1px solid #dddddd;}
.borderBottom{border-bottom:1px solid #999999;}
.borderBottom2{border-bottom:1px dotted #999999;}
.borderTop{border-Top:1px solid #999999;}
.borderTopD{border-Top:1px dashed #999999;}
.leftBorder{border-left:1px solid #999999;}

/* ¥Þ¡¼¥¸¥óÀ¡2¡¦*/
.margin5{margin:5px;}
.margin10{margin:10px;}

.leftMargin5{margin-left:5px;}
.leftMargin10{margin-left:10px;}
.leftMargin12{margin-left:12px;}
.leftMargin15{margin-left:15px;}
.leftMargin20{margin-left:20px;}
.leftMargin30{margin-left:30px;}
.leftMargin25{margin-left:25px;	_margin-left:12.5px;}
.leftMargin40{margin-left:40px;}
.leftMargin51{margin-left:51px;}
.leftMargin60{margin-left:60px;}
.leftMargin80{margin-left:80px;}
.leftMargin150{margin-left:150px;}
.leftMargin200{margin-left:200px;}

.leftMarginM30{margin-left:-30px;}

.topMargin2{margin-top:2px;}
.topMargin5{margin-top:5px;}
.topMargin10{margin-top:10px;}
.topMargin12{margin-top:12px;}
.topMargin13{margin-top:13px;}
.topMargin15{margin-top:15px;}
.topMargin20{margin-top:20px;}
.topMargin25{margin-top:25px;}
.topMargin30{margin-top:30px;}
.topMargin40{margin-top:40px;}
.topMargin50{margin-top:50px;}
.topMarginM10{margin-top:-10px;}

.bottomMargin2{margin-bottom:2px;}
.bottomMargin5{margin-bottom:5px;}
.bottomMargin10{margin-bottom:10px;}
.bottomMargin12{margin-bottom:12px;}
.bottomMargin20{margin-bottom:20px;}
.bottomMargin30{margin-bottom:30px;}
.bottomMargin40{margin-bottom:40px;}
.bottomMargin56{margin-bottom:56px;}
.bottomMargin60{margin-bottom:60px;}

.rightMargin3{margin-right:3px;}
.rightMargin5{margin-right:5px;}
.rightMargin10{margin-right:10px;}
.rightMargin25{margin-right:25px;}
.rightMargin20{margin-right:20px;}
.rightMargin30{margin-right:30px;}

/* padding À¡2¡¦*/
.padding3{padding:3px;}
.padding5{padding:5px;}

.topPadding5{padding-top:5px;}

.bottomPadding10{padding-bottom:10px;}
.bottomPadding12{padding-bottom:12px;}
.leftPadding5{padding-left:5px;}
.leftPadding10{padding-left:10px;}


/* indent À¡2¡¦*/
.indent5{
	text-indent:5px;
}
.indent10{
	text-indent:10px;
}
.indent20{
	text-indent:20px;
}
.indent9999{
	text-indent:-9999em;
	}

/* Éë·ú¿§À¡2¡¦*/
.Bold{font-weight:bold;}
.Red{color:#FF0000;}
.Orange{color:#FF6600;}
.Blue{color:#0000FF;}
.Green{
	color:#006600;
}
.BoldRed{
	font-weight:bold;
	color:#FF0000;
}
.BoldBlue{
	font-weight:bold;
	color:#0000ff;
}
.BoldGreen{
	font-weight:bold;
	color:#006600;
}

/* font size */
.fsize200{font-size:200%;}
.fsize180{font-size:180%;}
.fsize150{font-size:150%;}
.fsize130{font-size:130%;}

/* height */
.h150{height:150px;}

/* width */
.w90p{width:90%;}
.w95p{width:95%;}


/* img ³ûË¢ */
.rightImg{
	float:right;
	margin-left:15px;
	margin-bottom:15px;
	text-align:right;
}
.leftImg{
	float:left;
	border:1px solid #ffffff;
	/*margin-right:10px;
	_margin-right:0px; */
	margin-bottom:10px;
}

.inline{
	display:inline;
	}
ul.inline li{display:inline;}
	
/*width*/
.w100{width:100px;}
.w150{width:150px;}
.w186{width:186px;}
.w300{width:300px;}
.w450{width:450px;}
.w500{width:500px;}

